Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 12:39:48 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Yesterday I bought these leggings from max smouha Alexandria Egypt for 440
LE and I found out by chance after wearing them at the gem that they are
sold at max Egypt web site for only 280 LE, how is that possible, how in
earth can I trust a company sells the same product in two different prices.
Here the attachments of the invoice and my leggings and the screen shots
from your website

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5859510